## bgrep 0%2Bbgrep%2B0.2%2B6%2Bg6a734b8

=== Makefile ===
package?=bgrep

all: bgrep


DESTDIR?=/usr/local/opt/${package}
install_dir?=${DESTDIR}/usr

install: bgrep
	install -d ${install_dir}/bin
	install -s $< ${install_dir}/bin/

clean:
	rm -f ${package}

=== debian/changelog ===
bgrep (0+bgrep+0.2+6+g6a734b8-bgrep+0.2+10+gbfc261d) unstable; urgency=medium

  * WIP: debian: Release 0+bgrep+0.2+6+g6a734b8-bgrep+0.2+10+gbfc261d
    (snapshot)

 -- Philippe Coval <rzr@users.sf.net>  Sat, 20 Feb 2021 16:22:15 +0100

bgrep (0+bgrep+0.2+6+g6a734b8-bgrep+0.2+9+g69f6481) unstable; urgency=medium

  * WIP: debian: Release 0+bgrep+0.2+6+g6a734b8-bgrep+0.2+9+g69f6481
    (snapshot)

 -- Philippe Coval <rzr@users.sf.net>  Sat, 20 Feb 2021 16:20:58 +0100

bgrep (0+bgrep+0.2+6+g6a734b8-bgrep+0.2+8+g6eab3bc) unstable; urgency=medium

  * WIP: debian: Release 0+bgrep+0.2+6+g6a734b8-bgrep+0.2+8+g6eab3bc
    (snapshot)

 -- Philippe Coval <rzr@users.sf.net>  Sat, 20 Feb 2021 16:19:53 +0100

bgrep (0.0.0-0) unstable; urgency=medium

  * wip: https://purl.org/rzr

 -- Philippe Coval <rzr@users.sf.net>  Sat, 20 Feb 2021 16:19:53 +0100

bgrep (0.0.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Philippe Coval <rzr@gna.org>  Sun, 27 Nov 2011 22:55:11 +0100

=== debian/control ===
Source: bgrep
Section: unknown
Priority: extra
Maintainer: Philippe Coval <rzr@gna.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://git.debian.org/collab-maint/bgrep.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bgrep.git;a=summary

Package: bgrep
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>

Package: bgrep-snapshot
Architecture: all
Section: utils
Depends: ${misc:Depends}, bgrep (= ${source:Version})
Suggests: rzr
Priority: extra
Description: unreleased snapshot version
 TODO: Remove on issue and upgrade bgrep
